Hoax Clearing Center - Task #18036

Hoaak
01/23/2021 06:42 PM - Yhandysaputra saputra

Status: Closed Start date: 01/23/2021
Priority: Normal Due date:
Assignee: Riza Dwim % Done: 100%
Category: Estimated time: 0:00 hour
Sprint/Milestone:
Description
Teks Hoaks
Kalau ada kirim |h sini pulsa data nya
085263988643
Pesan

Yhandy

Category: kompas
History

#1 - 01/25/2021 06:27 AM - Riza Dwim
- Status changed from Open to Closed
- Assignee changed from Aribowo Sasmito to Riza Dwim

- % Done changed from 0 to 100

Terima kasih atas laporan yang anda kirimkan :))

04/22/2021

171



http://www.tcpdf.org

